Subject: Re: bug#17008: 24.3.50; If `blink-matching-paren' is on, matching paren is only highlighted, no point jumping anymore?

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Mar 2014 12:13:11 -0400

Mario Lang wrote:

> If I enable blink-matching-paren all that happens is
> a visual highlight, but no movement of point anymore.
>
> So this feature is essentially completely useless for me now.
> But I use it on a daily basis.

Thanks for reporting this.

I am annoyed that this is yet another change with no mention in NEWS.
The manual is currently incorrect about this.

The relevant discussion seems to be here:
http://lists.gnu.org/archive/html/emacs-devel/2013-12/msg00333.html

As usual, it has zero relation to the subject of the thread it is in.

At least, there needs to be a new value for blink-matching-paren to
bring back the old behaviour. And the documentation needs to be updated.

It seems like blink-matching-paren is now more similar to show-paren-mode.